Subject: Leave
From: Ibrahem Mahmoud <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Mon, 29 Mar 2021 10:49:55 -0700 (MST)

I would like to inform you that, On 4th Mar, I had to take a leave to go to my university for my visa issue, As I am staying here in india more than month illegal that is why I had to go. And on 24th I had to take a leave for the sake of my exam, As I already missed my exam on 20th because of office pressure and I could not go, So on 24th I talked to my team leader to take a leave. I hope you understand my issue and consider it. 

Thanks and Regards 

Ibrahem Mahmoud